#container-login{
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

#container-login .row{
	width: 100%;
	align-items: center;
	justify-content: center;
}

#container-login section> .row{
	margin: 15px 0 0 0;
}

#container-login section> .row:first-child{
	margin: 0;
}

#container-login section> .row:last-child{
	margin-top: 10px;
	padding-top: 10px;
	border-top: solid 1px #ccc;
}

#container-login section>.row .col{
	padding: 0;
	position: relative;
}

#container-login section>.row .col span{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	width: 25px;
}

.generic-input{
	padding-right: 30px;
}